import { fetch } from '@/utils'
// 获取下载链接
export function activityQueryDocList(params) {
  return fetch({
    url: '/enterprise/activity/queryDoc',
    method: 'post',
    data: params,
    loading: true
  })
}
